Closed

Need Interspire Email Marketer Upgraded to 6.1.8

Hello,

If you have the latest version of Interspire Email Marketer, which is 6.1.8, I need you to help me upgrade my version please.

I currently have 6.1.3 Ultimate installed on my server, and after upgrading MySQL and PHP, it stopped sending, so I hope the latest one fixes the sending issue.

If you have version 6.1.8 and are cool with upgrading my version for $50 or less, then please let me know.

Also, make sure it's the "Ultimate" version because I need to be able to create user accounts.

Thank you!

Jim

Evner: Masse Markedsføring, Interspire, Linux, MySQL, PHP

Om arbejdsgiveren:
( 14 bedømmelser ) San Diego, United States

Projekt ID: #17542733

5 freelancere byder i gennemsnit $133 på dette job

tanujchugh

Hi I will upgrade the email Marketer to 6.1.8 as per your requirement and have expertise in the field. I have 9 years of experience . Regards

$50 USD på 1 dag
(212 bedømmelser)
6.5
Hostingshades

hello I'll upgrade your interspire version to 6.1.8 please initiate a chat session so we can discuss more about it thank you

$50 USD på 1 dag
(61 bedømmelser)
4.6
ambergupta1985

Hello there, I have latest version of IEM 6.1.8. I will upgrade your system to this version and fix all the issues regarding upgrade. Please let me know if you have any questions. Thanks Amber Gupta

$150 USD på 1 dag
(5 bedømmelser)
4.3
mayankinnovative

Dear Client, We are expertise in php, core php, CMS, HTML5, CSS3, bootstrap, WordPress, OpenCart, Magento, PSD to HTML, Angular JS, Node JS photoshop, OPencart, Codeignitor, Laravel and many other technologies. We have Flere

$250 USD in 3 dage
(59 bedømmelser)
4.2
mbrwebsoluction

Hello Sir, I Read Job Description and I AM READY FOR START WORK RIGHT NOW, PLEASE REPLY I am very much interested to work in your project. i have 8 years experiences in website design and website development. i am expe Flere

$166 USD in 2 dage
(0 bedømmelser)
0.0